WordPress.org

Plugin Reviews

TinyMCE Advanced

Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.

12314

135 reviews
Average Rating
4.4 out of 5 stars
Good
By , for WP 4.1.1

Very useful.

Works!
By , for WP 4.1.1

Great plugin! Just needs support for Google Fonts and this would be a 5 star review.

Great addition!
By , for WP 4.1.1

Thank you!

Extremely useful
By , for WP 4.1.1

and well made. Can't live without it!

Hilfe!
By ,

Ich bin nur noch von Idioten umgeben!
4 von 5 WP-Plugins, die ich herunterladen/installiere, funktionieren nicht!

Dieses Plugin hier war mal wieder ein Paradebeispiel:

This plugin requires WordPress version 4.0 or newer. Please upgrade your WordPress installation or download an older version of the plugin.

Erkennt also nicht mal, daß WP4.1 installiert ist oder ist zu blöd zum Rechnen...

Works wonderfully!
By , for WP 4.1

That thing is just great! A must have for every WordPress site!

Just the ticket!
By , for WP 4.1

I needed to put a table in a post, and I was dreading doing it with HTML tags. Problem solved. The plugin seems comprehensive, flexible, stable and easy. Thank you!

Excellent work!
By , for WP 4.1

Thanks a lot guys!

Made Writing Easy
By , for WP 4.1

Made Writing Easy

Security Vulnerability
By , for WP 4.1

This plugin is vulnerable to injection, and can be used to send massive amounts of email spam.

You must log in to submit a review. You can also log in or register using the form near the top of this page.